Blender Documentation Volume II - Reference Guide: Last modified March 29 2004 S68
<<< Previous | Python API Reference | Next >>>

# The NMVert object

This object holds mesh vertex data.

Class Variable Summary |
| `co` - The vertex coordinates (x, y, z).
| `index` - The vertex index, if owned by a mesh.
| `no` - The vertex normal vector (nx, ny, nz).
| `uvco` - The vertex texture "sticky" coordinates.

Class Variable Details |

co The vertex coordinates (x, y, z).

index The vertex index, if owned by a mesh.

no The vertex normal vector (nx, ny, nz).

uvco The vertex texture "sticky" coordinates.

<<< Previous | Home | Next >>>
Class NMVert | Up | Module Material